# Code to accompany 'A climatic suitability indicator to support *Leishmania infantum* surveillance in Europe: a modelling study'

#### Authors:

Bruno M. Carvalho, PhD ([ORCID](https://orcid.org/0000-0002-0009-5770))\
Carla Maia, PhD  ([ORCID](https://orcid.org/0000-0002-2545-7686))\
Orin Courtenay, PhD ([ORCID](https://orcid.org/0000-0002-0188-6929))\
Alba Llabrés-Brustenga, PhD ([ORCID](https://orcid.org/0000-0003-2144-675X))\
Martín Lotto Batista, MSc ([ORCID](https://orcid.org/0000-0002-9437-5270))\
Giovenale Moirano, PhD ([ORCID](https://orcid.org/0000-0001-8748-3321))\
Kim R. van Daalen, PhD ([ORCID](https://orcid.org/0000-0001-6955-9708))\
Jan C. Semenza, PhD  ([ORCID](https://orcid.org/0000-0002-4625-874X))\
Rachel Lowe, PhD ([ORCID](https://orcid.org/0000-0003-3939-7343))

Contact information: [bruno.carvalho@bsc.es](mailto:bruno.carvalho@bsc.es)

Date of creation: 03 June 2024

### Description

This repository includes the code to reproduce the analysis of 'A climatic suitability indicator to support *Leishmania infantum* surveillance in Europe: a modelling study', available [soon]().

![](figs/manuscript_fig.png)

**Predicted climatic suitability for Leishmania infantum by NUTS3 regions.** Pink shaded areas represent suitable regions in 2001-2010 and 2011-2020. Dark pink areas represent newly suitable regions in 2011-2020. Yellow shaded areas represent unsuitable regions in both periods. Grey shaded areas are countries not included in the models. Countries with blue borders are currently considered endemic for leishmaniasis.

### Input data

- Occurrence of human and/or animal leishmaniasis caused by *L. infantum* in Europe: [ECDC](https://data.europa.eu/doi/10.2900/823484)
- Occurrence of sand flies in Europe: [ECDC](https://www.ecdc.europa.eu/en/disease-vectors/surveillance-and-disease-data/phlebotomine-maps)
- Human cases of Visceral Leishmaniasis in France, Greece, and Spain: [ECDC](https://data.europa.eu/doi/10.2900/823484)
- Human cases of Visceral Leishmaniasis in Italy: [Moirano et al. 2022](https://doi.org/10.3390/tropicalmed7110337)
- Canine seroprevalence of *L. infantum* in Spain: [Gálvez et al. 2020](https://doi.org/10.1186/s13071-020-04081-7)
- Canine seroprevalence of *L. infantum* in Portugal: [Cortes et al. 2012](https://doi.org/10.1016/j.vetpar.2012.04.028), [Almeida et al. 2022](https://doi.org/10.3390/microorganisms10112262)
- Bioclimatic indicators: calculated from [ERA5-Land](https://doi.org/10.24381/CDS.68D2BB30)
- Land cover: [CORINE](https://land.copernicus.eu/pan-european/corine-land-cover)
- Elevation: [SRTM](https://www.worldclim.org/data/worldclim21.html)
- Population at risk of poverty and social exclusion: [EUROSTAT](https://ec.europa.eu/eurostat/statistics-explained/index.php?title=Living_conditions_in_Europe_-_poverty_and_social_exclusion)
- Population size in France, Greece, Italy, and Spain: [EUROSTAT](https://ec.europa.eu/eurostat/data/database)
- European territorial division (NUTS3): [EUROSTAT](https://ec.europa.eu/eurostat/fr/web/gisco/geodata/statistical-units/territorial-units-statistics)

Harmonised datasets for running the code are available at [Zenodo]().

